PDA

View Full Version : Need Help! NEED A POST FOR HAAS VF-4



bruiserba
06-08-2014, 07:23 PM
could anyone help me i need a post for haas vf-4 mill dont have nothing to edit to make 1 work if u have something i could use id be grateful thnx

WILDMAN2
06-09-2014, 07:01 AM
I have a Bobcad-v26 post if that helps

agressoru
06-09-2014, 10:13 AM
Man what do you need ? Ideea is that postprocessors for Esprit are encrypted now. Do you have a password from DP to be able to use this ?

bruiserba
06-09-2014, 04:52 PM
Aas long as post is a .ASP or a .PST i can use it can always edit code

LEARN
06-09-2014, 07:11 PM
I have 1 from powermill but it is a ,tap but the extension does not effect it you can change that

bruiserba
06-09-2014, 07:56 PM
would appreciate it can u tell me how to change extension .

Arjand
07-11-2014, 07:15 PM
Do you want to buy the post? For which Esprit version?

Nixa
03-30-2016, 08:42 AM
Here it is...
It is working on E2014